FELADATOK -00000 #579

Csepeli koncert szervezése
2025-10-16 13:11 - Andras Zatyko

Status: ~

Priority: Normal

Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

2025-11-03
2025-11-07
80%

0.00 hour
0.00 hour

Description

Dec.
Dec.
Dec.
Dec.
Dec.
Dec.

13., Kozma Istvan birkoz6é akadémia,
12-én vinnénk a zongorat (akarhogy)
12 hangolas délel6tt vagy kora du.
13 18.00-20.00

13 13.00-15.00 hangolas

14 reggel elszallitas

History

#1 - 2025-10-21 14:54 - Andras Zatyko
- % Done changed from 0 to 20

#2 - 2025-10-28 13:11 - Andras Zatyko

- Due date changed from 2025-10-24 to 2025-11-07
- Start date changed from 2025-10-20 to 2025-11-03

#3 - 2025-11-04 12:02 - Andras Zatyko

- Description updated

#4 - 2025-11-11 11:10 - Andras Zatyko
- % Done changed from 20 to 80

2025-11-30
